body {
    margin: 0;
    padding: 0;
    background-color: #6ea4bb;
    }
  
    .App {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      font-family: Calibri;
      font-size: 24px;
    }
    .TitleSection {
      width: 100%;
      height: 300px;
      display: flex;
      flex-direction: column;
      align-items: center;
      color: #e7e7e6;
    }
  
    .TitleSection input {
      width: 200px;
      height: 40px;
      border-radius: 10px;
      border: 1px solid #5e98b1;
      font-size: 18px;
      padding-left: 10px;
    }
  
    .TitleSection button {
    width: 180px;
    height: 40px;
    margin: 20px;
    border-radius: 10px;
    font-size: 18px;
    padding-left: 10px;
    border: none;
    color: #e7e7e6;
    background-color: #006cbf;
    }
  
    .TitleSection button:hover {
      cursor: pointer;
    }
  
    .DisplaySection{
      background-color: #464646;
      border-radius: 10px;
      padding: 10px;
      box-shadow: 5px 10px transparent;
    }
  
    .DisplaySection h1{
      color:#EFDBA4;
      text-transform: capitalize;
    }

    .TitleSection button {
      width: 180px;
      height: 40px;
      margin: 20px;
      border-radius: 10px;
      font-size: 18px;
      padding-left: 10px;
      border: none;
      color: #e7e7e6;
      background-color: #006cbf;
      }
    
      .TitleSection button:hover {
        cursor: pointer;
      }

      .list{
        width: 200px;
        height: 40px;
        margin: 20px;
        border-radius: 10px;
        font-size: 18px;
        padding-left: 10px;
        border: none;
        color: #e7e7e6;
        background-color: #006cbf;
        position:absolute;
        top:60%;
        left:40.5%;
      }

      .list:hover {
        cursor: pointer;
        transform: scale(1.1);
      }